@charset "utf-8";

/**
 * .c-z-1 {
	color: #e6b346;
}

.c-z-2 {
	color: #e60e19;
}

.c-z-3 {
	color: #376ae6;
}

 ***/

/* ICON  */
.iconfont {
  transition: 0.5s;
}

/* 英文 */
@font-face {
  font-family: 'en1';
  src: url('../font/BEBAS.TTF');
  font-weight: normal;
  font-style: normal;
  font-stretch: ultra-expanded;
  /*定义字体符合拉伸*/
}

@font-face {
  font-family: 'en2';
  src: url('../font/timesbd.ttf');
  font-weight: normal;
  font-style: normal;
  font-stretch: ultra-expanded;
}

@font-face {
  font-family: 'en3';
  src: url('../font/AgencyFB.ttf');
  font-weight: normal;
  font-style: normal;
  font-stretch: ultra-expanded;
}

@font-face {
  font-family: 'impact';
  src: url('../font/impact.ttf');
  font-weight: normal;
  font-style: normal;
  font-stretch: ultra-expanded;
}

@font-face {
  font-family: 'youshe';
  src: url('../font/YouSheBiaoTiHei.ttf');
  font-weight: normal;
  font-style: normal;
  font-stretch: ultra-expanded;
}

/* 数字 */
@font-face {
  font-family: 'num1';
  src: url('../font/UBTECH-Regular.otf');
  font-weight: normal;
  font-style: normal;
  font-stretch: ultra-expanded;
}

@font-face {
  font-family: 'num2';
  src: url('../font/DIN-Bold.otf');
  font-style: normal;
  font-stretch: ultra-expanded;
}

@font-face {
  font-family: 'num3';
  src: url('../font/DIN-Medium.otf');
  font-style: normal;
  font-stretch: ultra-expanded;
}


* {
  margin: 0;
  padding: 0;
  border: none;
  box-sizing: border-box;
  outline: none;
}

video {
  display: block;
  object-fit: fill;
}

a {
  color: #333;
  text-decoration: none;
  transition: 0.5s;
  blr: expression(this.onFocus=this.blur());
}


a:hover {
  color: #000;
  transition: 0.5s;
}

li {
  list-style: none;
  padding: 0px;
}

input {}

input:focus {
  outline: none;
}

input[type=reset],
input[type=button] {
  cursor: pointer;
}


input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #999;
}

input::-moz-placeholder,
textarea::-moz-placeholder,
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #999;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

body {
  padding: 0;
  margin: 0 auto;
  border: 0;
  font-family: "Microsoft YaHei", "arial";
  min-width: 1200px;
  position: relative;
}


/**宽度**/
.container {
  margin: 0 auto;
  transition: 0.5s;
  min-width: 1200px;
  width: 92%;
}


/***超出隐藏***/
.over-h {
  overflow: hidden;
}

.over-v {
  overflow: visible;
}


/**浮动**/
.clear:after {
  content: '';
  display: block;
  clear: both;
  width: 100%;
  height: 0;
}

.fl-l {
  float: left;
}

.fl-r {
  float: right;
}

.margin-auto {
  margin: 0 auto;
}

/***定位***/
.pos-r {
  position: relative;
}

.pos-a {
  position: absolute;
}


/* 文字超出隐藏 */
.ellip {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
}

.d-no {
  display: none !important;
}

/* 按钮 */
.index-more1 {
  font-size: 14px;
  width: 160px;
  text-align: center;
  line-height: 40px;
  background: #e6b346;
  color: #fff;
  display: block;
  margin-top: 50px;
  cursor: pointer;
  border-radius: 3px;
}

.index-more1.hover,
.index-more1:hover {
  color: #fff;
  background: #e60e19;
}

/**图片动效**/
.pic-box1 {
  overflow: hidden;
  display: block;
  width: 100%;
  height: 0;
  position: relative;
}

.pic-box1 img {
  transition: 0.3s;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}

*:hover>.pic-box1 img {
  transform: scale(1.1);
}


/* item列表 分栏 */
.item2 {
  display: flex;
  flex-wrap: wrap;
}


.item2 .item {
  width: 49%;
  margin-right: 2%;
}

.item2 .item:nth-child(2)~.item {
  margin-top: 2%;
}

.item2 .item:nth-child(2n) {
  margin-right: 0;
}

.item3 {
  display: flex;
  flex-wrap: wrap;
}

.item3 .item {
  width: 32%;
  margin-right: 2%;
}

.item3 .item:nth-child(3)~.item {
  margin-top: 2%;
}

.item3 .item:nth-child(3n) {
  margin-right: 0;
}

.item4 {
  display: flex;
  flex-wrap: wrap;
}

.item4 .item {
  width: 23.5%;
  margin-right: 2%;
}

.item4 .item:nth-child(4)~.item {
  margin-top: 2%;
}

.item4 .item:nth-child(4n) {
  margin-right: 0;
}


.item5 {
  display: flex;
  flex-wrap: wrap;
}


.item5 .item {
  width: 18.4%;
  margin-right: 2%;
}

.item5 .item:nth-child(5)~.item {
  margin-top: 2%;
}

.item5 .item:nth-child(5n) {
  margin-right: 0;
}


/***分页***/
.page {
  margin: 2.5em auto 0;
  display: flex;
  justify-content: center;
  font-size: 16px;
  text-align: center;
}

.page li {
  color: #666 !important;
  margin: 0 5px;
  width: 50px;
  height: 50px;
  line-height: 49px;
  /* background: #ededed; */
  border: solid 1px #ccc;
  border-radius: 2.5em;
}

.page li:first-child,
.page li:last-child {
  width: 8em;
}

.page li a {
  display: block;
  color: #333;
  text-decoration: none;
  transition: 0.5s;
}

.page strong {
  margin: 0 5px;
}

.page .thisclass {
  line-height: 49px;
  padding: 0 100px;
  border-radius: 2.5em;
  border: solid 1px #ccc;
  /* background: #ededed; */
}

.page li.active {
  background: #e60e19 !important;
  border: none;
}


.page li a:hover {
  color: #e60e19;
}

.page li.active a {
  color: #ededed;
}


/* 上一页 下一页 */
.prenext {
  font-size: 16px;
  line-height: 2em;
  padding: 10px 20px;
  color: #333;
  border: solid 1px #ccc;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  margin: 2em auto 0;
}

.prenext div {
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 5%;
}

.prenext .prenext-pre {
  text-align: right;
  width: 45%;
}

.prenext .prenext-next {
  width: 45%;
  text-align: left;
}


.prenext a i {
  color: #e60e19;
  margin: 0 5px;
}

.prenext a {
  color: #333;
}

.prenext a:hover {
  color: #e60e19;
}


/* tab切换 */
.tab-box {
  display: none;
}

/* tab2切换 */
.tab-box2 {
  transition: 0.5s;
  width: 100%;
  height: 0;
  position: relative;
  float: left;
  left: 0;
  top: 0;
  overflow: hidden;
}


/* 登录 */
.dialog-mask {
  position: fixed;
  width: 100%;
  height: 100vh;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.2);
  z-index: 10;
}

.dialog-win {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 1080px !important;
  margin-left: -540px !important;
  left: 50% !important;
}

.dialog {
  background: #fff;
  width: 100%;
  position: relative;
  display: none;
}

.dialog.open {
  display: block;
}


.dialog .dialog-head {
  color: #333;
  position: absolute;
  right: 20px;
  top: 20px;
}

.dialog .dialog-head a {
  font-size: 24px;
  font-weight: lighter;
}

.dialog .dialog-body {
  padding: 70px 100px;
  display: flex;
  justify-content: space-between;
}

.dialog .dialog-body hr {
  height: 1px;
  background: #ededed;
  margin: 20px 0;
}

#ey_third_party_login {
  display: block !important;
}

.dialog .dialog-body .bnt-login {
  display: flex;
  font-size: 18px;
  margin-top: 10px;
}

.dialog .dialog-body .bnt-login a {
  color: #000;
  display: block !important;
}

.dialog .dialog-body .bnt-login a~a {
  margin-left: 10px;
}

.dialog .dialog-body .itunes,
.dialog .dialog-body .register {
  width: 330px;
}

.dialog .dialog-body .line {
  width: 1px;
  background: #ededed;
}

.dialog .dialog-body .itunes .text {
  font-size: 16px;
  color: #666;
  line-height: 2em;
}

.dialog .dialog-body .itunes a {
  display: block;
  text-align: center;
  color: #fff;
  background: #000;
  line-height: 48px;
  height: 48px;
  width: 100%;
  font-size: 14px;
  margin-top: 30px;
}

.dialog .dialog-body .tab .bt {
  font-size: 24px;
  margin-bottom: 20px;
}

.dialog-body h3 {
  font-size: 24px;
  font-weight: 600;
  color: #333;
  margin-bottom: 10px
}

.dialog-body .form-group {
  padding-bottom: 20px
}

.dialog-body .form-group .input-group {
  display: flex;
  justify-content: space-between;
}

#con_signtab_1 .form-button .button {
  display: block;
  text-align: center;
  color: #fff;
  background: #000;
  line-height: 48px;
  height: 48px;
  width: 100%;
}

.dialog-body .input {
  height: 48px;
  line-height: 24px;
  padding: 0 12px;
  border: 1px solid #ebebeb;
  width: 100%;
  display: block;
  border-radius: 0px;
  -webkit-appearance: none;
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.0) inset;
  background: transparent;
  position: relative;
  z-index: 1;
}

.dialog-body .jizhumima {
  color: #666;
  font-size: 14px;
}

.dialog-body .textarea {
  padding: 10px 12px;
  line-height: 24px;
  width: 100%;
  background: transparent;
  border: 1px solid #ebebeb;
}

.dialog-body .label {
  padding-bottom: 10px;
  display: block;
  line-height: 24px;
}

.dialog-body .label label {
  font-weight: 400;
}

.dialog-body .field {
  position: relative;
}


.dialog-body .field .input-help {
  font-size: 12px;
  color: #999;
  position: absolute;
  left: 105%;
  width: max-content;
  top: 0;
  height: 48px;
  display: flex;
  align-items: center;
}

.dialog-body select {
  padding: 0 30px 0 8px;
  color: #ADADAD;
  border-radius: 0px;
  width: 100%;
  height: 48px;
  line-height: 48px;
  border: solid 1px #ebebeb;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: url(../img/select-down.png) no-repeat right 50%;
}

.dialog-body .form-tips .dialog-body .input-help ul {
  border: solid 0px #ebebeb;
  background: #fff;
  padding: 5px 10px;
  box-shadow: 0 0 0 #fff;
  border-radius: 0 0 4px 4px;
  width: 150px;
  min-width: 150px;
  width: auto;
  _width: 150px;
  color: #EE3333;
  font-size: 12px
}

.dialog-body .input::-webkit-input-placeholder,
.dialog-body .textarea::-webkit-input-placeholder {
  color: #6E6E6E;
}

.dialog-body .input:-moz-placeholder,
.dialog-body .textarea:-moz-placeholder {
  color: #6E6E6E;
}

.dialog-body .input::-moz-placeholder,
.dialog-body .textarea::-moz-placeholder {
  color: #6E6E6E;
}

.dialog-body .input:-ms-input-placeholder,
.dialog-body .textarea:-ms-input-placeholder {
  color: #6E6E6E;
}

.dialog-body .input-group .addon {
  background-color: #fff;
  border: 0px solid #EBEBEB;
  border-radius: 0px;
  line-height: 1;
  padding: 0;
  text-align: center
}

.dialog-body .input-group .addon img {
  max-height: 48px
}

.regbtn-box {
  margin-top: 20px;
  font-size: 14px;
  text-align: right;
  color: #ccc;
}

.regbtn-box a {
  color: #999;
}

.regbtn-box a:hover {
  color: #000;
}

/* 注册 */
.dialog.itunes .dialog-body {
  padding: 0;
}

.itunes .itunes-left {
  padding: 70px 100px;
}

.itunes .dialog-head a {
  color: #fff;
}


.itunes .pic img {
  display: block;
  width: 465px;
}

.itunes Form {
  width: 350px;
}

.itunes Form .button {
  display: block;
  text-align: center;
  color: #fff;
  background: #000;
  line-height: 48px;
  height: 48px;
  width: 100%;
}

#mobile_button {
  position: absolute;
  width: 120px;
  height: 100%;
  right: 0;
  top: 0;
  text-align: center;
  color: #fff;
  background: #000;
  cursor: pointer;
  z-index: 2;
}




/* 头部 */

.header-cont {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100px;
}

.header-cont .logo {
  width: 159px;
}

.header-cont .logo img {
  display: block;
  width: 100%;
}

.header-nav-box {
  width: calc(100% - 580px - 6%);
}

.header-cont .header-right {
  width: 420px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.header-cont .header-btn-box {
  margin-right: 30px;
  display: flex;
  align-items: center;
}

.header-cont .header-btn-box .shousuo {
  margin: 0;
}

.header-cont .header-btn {
  display: flex;
  align-items: center;
}

.header-cont .header-btn-box form {
  display: flex;
  border: solid 1px #ededed;
  border-radius: 5px;
  padding: 0 10px;
  align-items: center;
  width: 195px;
}

.header-cont .header-btn-box form .input {
  display: block;
  background: none;
  color: #999;
  font-size: 12px;
  height: 36px;
  width: 90%;
  line-height: 36px;
}

.header-cont .header-btn-box form .button {
  height: 36px;
  font-size: 18px;
  width: 10%;
  color: #666;
  line-height: 36px;
  background: none;
}



.header-cont .header-btn .log-in {
  margin: 0 20px;
  font-size: 16px;
}

.header-cont .header-btn-box .user-head {
  width: 36px;
  display: block;
}

.header-cont .header-btn-box .drop-menu {
  display: none;
  position: absolute;
  z-index: 99;
  padding: 10px 20px;
  font-size: 14px;
  line-height: 2em;
  background: #fff;
}

.header-cont .header-btn-box .user-head img {
  display: block;
  width: 100%;
  border-radius: 100%;
}

.header-cont .header-btn .shopBar a i {
  font-size: 22px;
}

.header-cont .language {
  color: #666;
}

.header-cont .language a {
  color: #ccc;
}

.header-cont .language a.active {
  color: #000;
}


/* 导航 */
.nav-menu {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.nav-menu .nav-item {
  position: relative;
  padding: 0 30px;
  text-align: center;
}

.nav-menu .nav-item~.nav-item {}

.nav-menu .nav-item .typename {
  font-size: 16px;
  font-weight: bold;
  line-height: 100px;
}

.nav-menu .nav-item .find-menu {
  position: absolute;
  z-index: 999;
  min-width: 240px;
  width: max-content;
  display: none;
}

.nav-menu .nav-item .find-menu li {
  background: rgba(255, 255, 255, 0.9);
  color: #333;
  line-height: 3.5em;
  padding: 0 40px;
  transition: 0.5s;
  text-align: left;
}

.nav-menu .nav-item .find-menu li~li {
  margin-top: 1px;
}

.nav-menu .nav-item .find-menu li a {}

.nav-menu .nav-item .find-menu li:last-child {
  border-radius: 0 0 5px 5px;
}

.nav-menu .nav-item .find-menu li:hover {
  background: #fff;
}

.nav-menu .nav-item.hover .find-menu {
  display: block;
}

.nav-menu .nav-item .find-menu li .zlm {
  line-height: 30px;
  padding-bottom: 20px;
}

.nav-menu .nav-item .find-menu li .zlm a {
  margin-right: 10px;
  font-size: 14px;
}


/* 轮播图 */
.index-banner {
  width: 100%;
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: flex-end;
  background: #f2f2f2;
}

.index-banner .swiper-button-prev,
.index-banner .swiper-container-rtl .swiper-button-next {
  left: 1%;
  right: auto;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23999999'%2F%3E%3C%2Fsvg%3E");
}

.index-banner .swiper-button-next,
.index-banner .swiper-container-rtl .swiper-button-prev {
  right: 1%;
  left: auto;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23999999'%2F%3E%3C%2Fsvg%3E");
}

.index-banner .swiper-button-next,
.index-banner .swiper-button-prev {
  border-radius: 3px;
  background-size: 24px auto;
  background-color: inherit;
}

.index-banner .swiper-pagination-bullet {
  margin: 0 10px;
}

.swiper-container-horizontal>.swiper-pagination-bullets {
  bottom: 5%;
}

.swiper-container-horizontal>.swiper-pagination-bullets>* {
  background: #333;
}

.index-banner img {
  position: relative;
  z-index: 2;
  max-width: 100%;
  display: block;
  width: auto;
  margin: 0 auto;
}

.index-banner .text {
  position: absolute;
  height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  z-index: 10;
  width: 1400px;
  left: 50%;
  margin-left: -650px;
  color: #333;
  text-align: left;
}

.index-banner .text p {
  font-size: 60px;
  width: 500px;
  line-height: 1.5em;
  margin-bottom: 1em;
}

.index-banner .text a {
  width: 260px;
  display: block;
  border-radius: 5px;
  color: #333;
  font-size: 16px;
  text-align: center;
  line-height: 3em;
  border: solid 1px rgba(0, 0, 0, 0.6);
}

.index-banner .text a:hover {
  background: rgba(0, 0, 0, 0.2);
}



/* 底部样式 */
.footer-line {
  width: 100%;
  height: 1px;
  background: #ccc;
}

.footer {
  font-size: 14px;
  line-height: 2em;
  padding: 80px 5% 0;
  color: #333;
}

.footer-cont {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}

.footer-bt {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
  color: #000;
  text-transform: uppercase;
}

.footer-about {
  width: 38%;
}

.footer-about .zca {
  width: 150px;
  height: 40px;
  line-height: 38px;
  margin-top: 20px;
  font-weight: bold;
  text-align: center;
  border: 2px solid #000;
  display: block;
  font-size: 16px;
}

.footer-about .zca:hover {
  background-color: #000;
  color: #fff;
}

.footer ul {
  min-width: 120px;
}

.footer li {
  transition: 0.5s;
}

.footer li:hover {
  padding-left: 10px;
}

.footer-icon {
  padding-right: 50px;
}

.footer-icon a {}

.footer-icon a~a {
  margin-left: 10px;
}

.iconlist {
  display: flex;
}

.iconlist a {
  position: relative;
}

.iconlist .code {
  position: absolute;
  transform: translate3d(-50%, 0, 0);
  display: none;
  background: #f5f5f5;
  width: 120px;
  height: 120px;
  transition: .5s;
  left: 50%;
  padding: 5px;
}

.iconlist a:hover .code {
  display: block;
}

.iconlist .code::before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-bottom: solid 8px #f5f5f5;
  border-left: solid 8px transparent;
  border-right: solid 8px transparent;
  left: 50%;
  top: 0;
  margin-top: -8px;
  margin-left: -8px;
}

.iconlist .code img {
  display: block;
  width: 100% !important;
  height: 100% !important;
}


.iconlist img {
  opacity: 0.5;
  height: 24px;
  transition: 0.5s;
}


.iconlist img:last-child {
  height: 20px;
}

.iconlist a:hover img {
  opacity: 1;
}


.footer-copyright {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #333;
  padding: 20px 0;
}

.footer-copyright .left {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: bold;
}


.footer-copyright .right {
  padding-right: 50px;
}

/* 自适应宽度布局 */
.media-container {
  position: relative;
  width: auto;
  transition: 0.5s;
  min-width: 1160px;
}

@media screen and (min-width: 1701px) {
  .media-container {
    margin: 0 5%;
  }

}

@media screen and (max-width: 1700px) {
  .media-container {
    margin: 0 4%;
  }

}

@media screen and (max-width: 1500px) {
  .media-container {
    margin: 0 4%;
  }

}

@media screen and (max-width: 1400px) {
  .media-container {
    margin: 0 3%;
  }
}


@media screen and (max-width: 1200px) {
  .media-container {
    margin: 0 20px;
  }
}


/* 弹出层 */
#outerdiv {
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 9999999999999;
  width: 100%;
  height: 100%;
  display: none;
}

#outerdiv #innerdiv {
  left: 0 !important;
  top: 0% !important;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

#outerdiv #innerdiv img {
  display: block;
  max-height: 90vh;
}


/* 板块标题 */
.column-title {
  position: relative;
  color: #333;
  margin-bottom: 40px;
  font-size: 16px;
  text-align: center;
}

.column-title.bt2 {
  color: #fff;
}

.column-title .title {
  font-size: 32px;
  position: relative;
  font-weight: bold;
}

.column-title .title::before {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -2em;
  bottom: 2px;
  height: 15px;
  width: 4em;
  z-index: -1;
  background: #e6b346;
  margin-right: 10px;
  opacity: 0.5;
}


.column-title .titleen {
  text-transform: uppercase;
  opacity: 0.5;
}